/* =========================================== */
/* nav */
/* =========================================== */
#usa_showLogo {
	background: url(/common/wkc_header.jpg) no-repeat top left;
	width: 770px;
	height: 78px;	
	display: block;
}
#usa_showLogo span {
	display: none;
}
#usa_nav {
    float:left;
    padding:0px;
    clear: left;
    width:770px;
    background: #fdba11;
    height: 26px;
}

ul.topnav {
	list-style: none;
	padding: 0px;
	margin: 0;
	float: left;
	font-size: 12px;
	z-index: 100000;
	height: auto;
}
ul.topnav li {
	float: left;
	margin: 0 0px 0 0;
	padding: 0 1px 0 1px;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
	/*-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
   	border-radius: 5px;*/
}
ul.topnav li a {
	padding: 10px 5px 10px 5px;
	color: #58056a;
	display: block;
	text-decoration: none;
	float: left;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10px;
	height: 14px;
}
ul.topnav li a.hasSubMenu {
	padding: 6px 17px 6px 5px;
}
ul.topnav li a:hover{
	color: #fff;
	/*background: url(topnav_hover.gif) no-repeat center top;*/
}
.cssgradients ul.topnav li:hover { 
	/*background-image:-moz-linear-gradient(0% 5px 90deg, #535353, #212121);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 10%, from(#212121), to(#535353));*/
	/*-moz-border-radius-bottomleft:0px; 
	-moz-border-radius-bottomright:0px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-topleft:5px;  
	-webkit-border-bottom-left-radius:0px; 
	-webkit-border-bottom-right-radius:0px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px; 
	border-bottom-left-radius:0px; 
	border-bottom-right-radius:0px;
	border-top-right-radius:5px;
	border-top-left-radius:5px;*/ 
}
.cssgradients ul.topnav li ul li:hover { 
	background-image:inherit; 
	background-image:inherit;
}

ul.topnav li span.subhover { background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; 
	top: 26px;
	background: #fdba11;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: auto; /*170px;*/
	z-index: 100000;
	font-size: 10px;
	padding: 0px 0px 5px 0px;
}

ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	clear: both;
	width: auto; /*220px;*/
	font-size: 1em;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: auto; /*145px;*/
	padding: 5px 20px 5px 10px;
	font-size: 11px;
	white-space: nowrap;
	height: auto;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background-color: #fdba11;
}
ul.topnav li.subhover {
	background-color: #fdba11;
}
.borderradius ul.topnav li.subhover.last { 
	/*-moz-border-radius-bottomleft:4px; 
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topright:4px;  
	-webkit-border-bottom-left-radius:4px; 
	-webkit-border-bottom-right-radius:4px;
	-webkit-border-top-right-radius:4px; 
	border-bottom-left-radius:4px; 
	border-bottom-right-radius:4px;
	border-top-right-radius:4px;*/ 
}
.borderradius ul.topnav ul.subnav { 
	/*-moz-border-radius-bottomleft:4px; 
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topright:4px;  
	-webkit-border-bottom-left-radius:4px; 
	-webkit-border-bottom-right-radius:4px;
	-webkit-border-top-right-radius:4px; 
	border-bottom-left-radius:4px; 
	border-bottom-right-radius:4px;
	border-top-right-radius:4px;*/ 
}
.boxshadow.rgba ul.topnav ul.subnav { 
	-moz-box-shadow:2px 2px 2px rgba(0,0,0,.8); 
	-webkit-box-shadow:2px 2px 2px rgba(0,0,0,.8); 
	box-shadow:2px 2px 2px rgba(0,0,0,.8); 
}
#usa_nav a.hasSubMenu {
	background: url(menuDownArrow.png) no-repeat scroll right 11px transparent;
}
#usa_nav li.subhover a.hasSubMenu {
	background: url(menuDownArrowOn.png) no-repeat scroll right 11px transparent;
}